bash-parser vulnerabilities

Standard compliant bash parser

Latest version

0.5.0

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bash-parser 0.5.0 Latest 22 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bash-parser 0.4.0 11 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bash-parser 0.3.2 15 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bash-parser 0.3.1 15 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bash-parser 0.3.0 13 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bash-parser 0.2.0 21 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bash-parser 0.1.0 22 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L